.col-box i,.bg-nc .col-center i,.logo i,.bg-nc .test-fixed i,.test-slider i,
.bg-light .btn.btn-default,
.bg-color .btn.btn-default:hover, .bg-color .btn.btn-default:active,
.navbar-custom .navbar-nav>li>a:hover,
.navbar-custom .navbar-nav>li>a:focus,
.navbar-custom .navbar-nav>.active>a,
.navbar-custom .navbar-nav>.active>a:hover,
.navbar-custom .navbar-nav>.active>a:focus {
	color:#3498db;
}
.bg-color, .bg-light .spacer,
.navbar-custom button.navbar-toggle:hover,
.bg-light .btn.btn-default:hover, .bg-light .btn.btn-default:active {
	background-color:#3498db;
}
header.col-box-header,
.bg-light .btn.btn-default {
	border-color:#3498db;
}
